Bug 116794 - updatedb gives fatal error
Summary: updatedb gives fatal error
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: slocate (Show other bugs)
(Show other bugs)
Version: 1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-25 09:38 UTC by Marius Andreiana
Modified: 2014-03-17 02:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-29 09:06:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marius Andreiana 2004-02-25 09:38:46 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031030 Epiphany/1.0.4

Description of problem:
I get this on
# updatedb
fatal error: updatedb: create_db(): chdir: No such file or directory

I have over 1g free on /, and in 
/var/lib/slocate/
there is
-rw-r-----    1 root     slocate      4.7M Jan 22 10:57 slocate.db
-rw-r-----    1 root     slocate      4.8M Feb 23 23:47 slocate.db.tmp

the .tmp was created now.



Version-Release number of selected component (if applicable):
slocate-2.6-10

How reproducible:
Always

Steps to Reproduce:
1. run "updatedb" as root

Additional info:

It used to work fine, but gives this error now.

Comment 1 Bill Nottingham 2004-02-25 16:28:13 UTC
Please try the update, although I'm not sure it will solve this.

Comment 2 Marius Andreiana 2004-02-29 09:06:48 UTC
with the update it works, thanks


Note You need to log in before you can comment on or make changes to this bug.